	format	MS COFF
	extrn	___bb_blitz_blitz
	extrn	___bb_directx11_d3d11
	extrn	___bb_directx11_d3d11shader
	extrn	___bb_directx11_d3dcompiler
	public	___bb_directx11_directx11
	section	"code" code
___bb_directx11_directx11:
	push	ebp
	mov	ebp,esp
	cmp	dword [_13],0
	je	_14
	mov	eax,0
	mov	esp,ebp
	pop	ebp
	ret
_14:
	mov	dword [_13],1
	call	___bb_blitz_blitz
	call	___bb_directx11_d3d11
	call	___bb_directx11_d3dcompiler
	call	___bb_directx11_d3d11shader
	mov	eax,0
	jmp	_11
_11:
	mov	esp,ebp
	pop	ebp
	ret
	section	"data" data writeable align 8
	align	4
_13:
	dd	0
